RkCloseContext(3)

NAME
RkCloseRoma / RkwCloseRoma - close the dictionary used for Romaji-kana conversion

SYNOPSIS
#include <canna/RK.h>
RkCloseRoma(romaji)
struct RkRxDic *romaji;
RkwCloseRoma(romaji)
struct RkRxDic *romaji;

DESCRIPTION
Romaji-kana conversion is effected by using a Romaji-kana conversion table created by mkromdic(1). RkCloseRoma closes this Romaji-kana conversion table. romaji specifies the pointer to the Romaji-kana conversion table returned by RkOpenRoma(3).

RkwCloseRoma is the similar function of RkCloseRoma. This is provided just because of naming convention.

SEE ALSO
RkOpenRoma(3)